<xml xmlns:v="urn:schemas-microsoft-com:vml"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:p="urn:schemas-microsoft-com:office:powerpoint">
 <o:shapelayout v:ext="edit">
  <o:idmap v:ext="edit" data="1"/>
 </o:shapelayout><p:colorscheme
  colors="#FFFFFF,#000000,#1450F0,#016F9B,#037C03,#FAFD00,#FCFEB9,#DC0806"/>
 <v:background id="_x0000_s1025" o:bwmode="white" fillcolor="white [0]"/>
 <p:shaperange id="_x0000_s1026">
  <v:shapetype id="_x0000_s1026" style='position:absolute;left:54pt;top:492pt;
   width:150pt;height:36pt;mso-wrap-style:none;v-text-anchor:middle'
   coordsize="21600,21600" o:master="" o:spt="1" path="m0,0l0,21600,21600,21600,21600,0xe"
   filled="f" fillcolor="#037c03 [4]" stroked="f" strokecolor="black [1]">
   <v:fill color2="white [0]" o:detectmouseclick="t"/>
   <v:stroke joinstyle="miter" o:forcedash="t"/>
   <v:shadow color="#1450f0 [2]"/>
   <v:path gradientshapeok="t" o:connecttype="rect"/>
   <o:lock v:ext="edit" grouping="t"/>
   <v:textbox inset="7.25pt,46038emu,7.25pt,46038emu"/>
   <p:placeholder type="dateTime" position="2" size="half"/>
  </v:shapetype></p:shaperange>
 <p:shaperange id="_x0000_s1027">
  <v:shapetype id="_x0000_s1027" style='position:absolute;left:246pt;top:492pt;
   width:228pt;height:36pt;mso-wrap-style:none;v-text-anchor:middle'
   coordsize="21600,21600" o:master="" o:spt="1" path="m0,0l0,21600,21600,21600,21600,0xe"
   filled="f" fillcolor="#037c03 [4]" stroked="f" strokecolor="black [1]">
   <v:fill color2="white [0]" o:detectmouseclick="t"/>
   <v:stroke joinstyle="miter" o:forcedash="t"/>
   <v:shadow color="#1450f0 [2]"/>
   <v:path gradientshapeok="t" o:connecttype="rect"/>
   <o:lock v:ext="edit" grouping="t"/>
   <v:textbox inset="7.25pt,46038emu,7.25pt,46038emu"/>
   <p:placeholder type="footer" position="3" size="quarter"/>
  </v:shapetype></p:shaperange>
 <p:shaperange id="_x0000_s1028">
  <v:shapetype id="_x0000_s1028" style='position:absolute;left:516pt;top:492pt;
   width:150pt;height:36pt;mso-wrap-style:none;v-text-anchor:middle'
   coordsize="21600,21600" o:master="" o:spt="1" path="m0,0l0,21600,21600,21600,21600,0xe"
   filled="f" fillcolor="#037c03 [4]" stroked="f" strokecolor="black [1]">
   <v:fill color2="white [0]" o:detectmouseclick="t"/>
   <v:stroke joinstyle="miter" o:forcedash="t"/>
   <v:shadow color="#1450f0 [2]"/>
   <v:path gradientshapeok="t" o:connecttype="rect"/>
   <o:lock v:ext="edit" grouping="t"/>
   <v:textbox inset="7.25pt,46038emu,7.25pt,46038emu"/>
   <p:placeholder type="slideNumber" position="4" size="quarter"/>
  </v:shapetype></p:shaperange>
 <p:shaperange id="_x0000_s1029">
  <v:line id="_x0000_s1029" style='position:absolute;mso-wrap-style:none;
   v-text-anchor:middle' from="0,1in" to="632pt,1in" strokecolor="#016f9b [3]"
   strokeweight="4pt">
   <v:stroke startarrowwidth="narrow" startarrowlength="short" endarrowwidth="narrow"
    endarrowlength="short"/>
   <v:shadow color="#1450f0 [2]"/>
  </v:line></p:shaperange>
 <p:shaperange id="_x0000_m1030">
  <v:shapetype id="_x0000_m1030" style='position:absolute;left:30pt;top:21pt;
   width:612pt;height:51pt;v-text-anchor:bottom' coordsize="21600,21600"
   o:master="" o:spt="1" path="m0,0l0,21600,21600,21600,21600,0xe" filled="f"
   fillcolor="#037c03 [4]" stroked="f" strokecolor="black [1]">
   <v:fill color2="white [0]" o:detectmouseclick="t"/>
   <v:stroke joinstyle="miter" o:forcedash="t"/>
   <v:shadow color="#1450f0 [2]"/>
   <v:path gradientshapeok="t" o:connecttype="rect"/>
   <o:lock v:ext="edit" grouping="t"/>
   <v:textbox inset="7.25pt,46038emu,7.25pt,46038emu"/>
   <p:placeholder type="title"/>
  </v:shapetype></p:shaperange>
 <p:shaperange id="_x0000_m1031">
  <v:shapetype id="_x0000_m1031" style='position:absolute;left:30pt;top:90pt;
   width:660pt;height:408pt' coordsize="21600,21600" o:master="" o:spt="1"
   path="m0,0l0,21600,21600,21600,21600,0xe" filled="f" fillcolor="#037c03 [4]"
   stroked="f" strokecolor="black [1]">
   <v:fill color2="white [0]" o:detectmouseclick="t"/>
   <v:stroke joinstyle="miter" o:forcedash="t"/>
   <v:shadow color="#1450f0 [2]"/>
   <v:path gradientshapeok="t" o:connecttype="rect"/>
   <o:lock v:ext="edit" grouping="t"/>
   <v:textbox inset="7.25pt,46038emu,7.25pt,46038emu"/>
   <p:placeholder type="body" position="1"/>
  </v:shapetype></p:shaperange>
 <p:shaperange id="_x0000_s1032">
  <v:rect id="_x0000_s1032" style='position:absolute;left:664.75pt;top:495.625pt;
   width:28.5pt;height:21.625pt;mso-wrap-style:none' filled="f" fillcolor="#037c03 [4]"
   stroked="f" strokecolor="black [1]">
   <v:fill color2="white [0]"/>
   <v:shadow color="#1450f0 [2]"/>
   <v:textbox style='mso-fit-shape-to-text:t' inset="7.25pt,46038emu,7.25pt,46038emu"/>
  </v:rect></p:shaperange>
</xml>